@charset "utf-8";
/* CSS Document Load CSS before JavaScript*/

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/
.slides_container {width:750px; display:none; z-index:-101;}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/
.slides_container div { width:750px; height:700px; display:block;}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {font-family:Geneva, Arial, Helvetica, sans-serif; z-index:101; margin:10px; float:left; background-color:#999999; color:#FFFFFF; padding:5px 10px;}
